/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
 
*/

@import url(http://fonts.googleapis.com/css?family=Bilbo);


.x-brand img {
width: 100% !important;
}

.wp-core-ui .button-primary {
    background: none;
    border-color: none;
    -webkit-box-shadow: none;
    box-shadow: none !important;
    color: #fff;
    text-decoration: none;
    text-shadow: none !important;
}


body {
    background-color: #ffffff !important;
    background-image:none !important;
        }

p {
letter-spacing:-0.05em;
}

.x-topbar {
    border-bottom: 0px solid #f2f2f2;

    }
    
  /* Move top logo/Header Image image up to fill space*/ 
  
  @media (min-width:768px){
    a.x-brand.img img {
        margin-top: -35px;
    }
}

 @media (max-width: 767px) {
 

.area {
    background-color: Red !important;
    text-align: center;
    display:block;
}
}

/* This is Custom Header (text for The Wise Hippo Are) START */

@media (min-width: 480px) {

.header-custom-title {
  	font-family: 'Century Gothic', "Lato","Helvetica Neue",Helvetica,sans-serif !important;
	font-weight: 400 !important;
	font-size:120%;
	color: #712177;
	clear:both;
	float:right;
	position:relative;
	bottom: 35px;
	right:110px;
	z-index:1;
	margin-bottom:-35px;
}
}

@media (max-width: 480px) {

.header-custom-title {
  	font-family: 'Century Gothic', "Lato","Helvetica Neue",Helvetica,sans-serif !important;
	font-weight: 400 !important;
	font-size:100%;
	color: #712177;

}
}

/* This is Custom Header (text for The Wise Hippo Are) END */

@media (max-width: 979px){

    .x-btn-navbar.collapsed {

       color: #712177 ; 
    }

    .x-btn-navbar.collapsed:hover {
    color: #76bd22;
}

    a.x-btn-navbar {
        display: block;
        width: 42px;
        margin: 10px auto;
        
    }

}

.x-sidebar .widget:first-child {
 margin-top: 2.5em;
}

.entry-wrap {
    display: block;
    padding: 0px 0px 0px 0px;
    margin-bottom: 10px;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: none;
}
    
/* h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {

	font-family: 'Century Gothic', "Lato","Helvetica Neue",Helvetica,sans-serif !important;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
}
*/


h1, .h1 {
    margin-top: 1em;
    font-size: 225%;
    line-height: 1.1;
}
h2, .h2 {
    font-size: 200%;
    line-height: 1.2;
    margin-bottom: 0.75em;
}
h3, .h3 {
    font-size: 175%;
    line-height: 1.3
}
h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
    margin-top: 0em;
    margin-bottom: 0.75em;
    line-height: 1.2
}
h4, .h4 {
    font-size: 150%;
    color:#76bd22
}
h5, .h5 {
    font-size: 150%;
    color:#000000;
	
}
h6, .h6 {
    font-size: 110%;
    color: black;
    letter-spacing: -1px !important;
    margin-bottom: 1em;
}

b, strong {
  font-weight: bold;
}
   
.green {
	color:#76bd22 !important;
	
}

.purple {
	color: #712177;
	
}

.pink {
	color: #ed80a8;

} 

.purple h1 span {
	color: #712177;
	/*border-style: :none;*/
}

/* 20px Indent*/

#indent-20 { 
	margin:20px 0px 20px 20px;
	padding:0px;
}

ul,
ol,
ul#menu-instructors-area.menu,
ul#menu-instructors-area.menu a,
.widget_nav_menu ul li ul,
.widget_nav_menu ul li .sub-menu,
.widget_meta ul li ul,
.widget_meta ul li .sub-menu,
.widget_pages ul li ul,
.widget_pages ul li .sub-menu {

/*padding-left: 20px !important;*/

}

ul, ol {
    /*padding-left: 50px;*/
    /*margin: 0 0 1.313em 1.655em;*/
}

div.entry-content.content {

	text-align: xCenter;

}

form.post-password-form {
	text-align: center;
}

form.post-password-form label {
	display:block;
}

form.post-password-form input {
	display:block;
	width:30%;
	margin:0 auto 0 auto;
}

form.post-password-form input {
	display:block;
	width:30%;
	margin:10px auto 0 auto;
}
form.post-password-form input.submit {
	display:block;
	width:20%;
	margin:0 auto 0 auto;
}




/*	div.entry-content ul          { list-style:none; padding:0; margin:0px 0px 25px 30px ; }

div.entry-content li          { padding-left:0.75em; position:relative; }

div.entry-content li:before   { content:"•"; color:#712177; position:absolute; left:-0.75em; }


 div.entry-content ul {
    list-style: none;
    padding:25px;
    margin:0;
}

div.entry-content li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

div.entry-content li:before {
    content: "•\2001";
    color: #712177;
} */

.x-ul-icons li { margin-bottom: 0px; padding-bottom: 0px; list-style: none;}
.x-ul-icons .x-icon-check {
    
    color: #712177;}

.x-nav > li {
    letter-spacing: 0px !important;
}

xblockquote p{

	font-family: 'Bilbo', cursive;
	font-weight: Normal;
	font-size: 110%;
	color:red;
}

.x-blockquote {
	font-family: "Times New Roman", Georgia, Serif;
	font-weight: normal !important;
	font-style: italic;
	font-size: 125%;
	Padding:20px 10%;
	color: #6B6B6B;
	border:3px double #E7D9E7;
	border-right: 0px;
	border-left: 0px;
	
}

.x-cite {
	/* font-family: 'Century Gothic', "Lato","Helvetica Neue",Helvetica,sans-serif; */
	color:#712177;
}



.h-widget {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
    margin-left: 0px;
    font-size: 150%;
    line-height: 1;
}
.rounded-corners {
	
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 2px solid #b7b7b7; 
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.05);
}

/* This is for Round Images */
.rcc { 
	
	border: 2px solid #b7b7b7 !important;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.1) !important;
}

/* This is for Round Image ATTRIBUTES NOT to be added to a <IMG>*/ 

#rcc { 
	
	border: 0px none #b7b7b7 !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.double-line {
	
	border-bottom: 1px solid #76bd22;
	border-top: 1px NONE #b7b7b7;
	height:2px;
	margin-top:2px;
}
/* Blog*/

.single-post .x-main{
width:100%;
}
.single-post .x-sidebar{
display:none;
}

.more-link {
    display: inline-block;
    margin: 0;
    font-weight: 400;
    font-size: 100%;
    letter-spacing:-1px;
    line-height: 1.4;
}


.x-comments-area {
    margin: 0em 0 0;
    padding: 30px 30px 0px 30px;
}

#reply-title,
.comment-reply-title {
    margin: 0em 0 0;
    font-size: 175%;
    line-height: 1.05;
}

.h-comments-title {
    margin: 0 0 1.5em 0;
    font-size: 175%;
    letter-spacing:-1px;
}

#commentform label {
	font-size:130%;
}

.logged-in-as {
	font-size:100%;
	margin:0;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	float:right;

}

.x-btn, .button, [type="submit"]{
    display: inline-block;
    position: relative;
    border: 1px solid #76bd22;
    padding: 6px 10px;
    cursor: pointer;
    font-size: 14px;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background-color: #ff2a13;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}


.comment-reply-link {
   font-size: 100%;
   font-weight: 400;
   line-height: 1.4;
   float:right;
   font-family: Archivo Narrow;
	}



/* Custom Footer Formatting */

x-container max width

{
background-color:red;
}

#custom-footer {
	width:100%;
	margin:0px ;
	padding:20px;
	border-top: #78be20;
	border-top-style: solid;
	border-top-width: 5px;
	
}
#custom-footer-left-col {
	float:left;
	text-align:right;
	width:20%;
	
}
#custom-footer-col-2 {
	float:right;
	width:80%;
}
#custom-footer-center-col {
	float:left;
	width:70%;
	letter-spacing: 0px;
	line-height: 1.5;
	
	Text-align:center;
}
#custom-footer-right-col {
	float:right;
	width:30%;
		text-align:left;
}
/* END - Custom Footer Formatting */

/* START - <hr> Double Line  */

hr {
    height: 5px;
    margin: 1.313em 0;
    border: 0;
    border-top: 2px solid #F0F0F0;
    border-bottom: 1px NONE #F0F0F0;
}

hr.green-small {
    height: 5px;
    width:20%;
    margin: 1.313em auto;	
    border: 0;
    border-top: 2px solid #76bd22;
    border-bottom: 1px NONE #F0F0F0;
}
/* END - <hr> Double Line  */

/* below - Marketing Materials PayPal Tables */

table#marketing-materials tbody td {
border:none  !important;
padding: 0px !important;
}


/*WOO COMMERCE*/


div.product-addon .addon-name{
	font-size: 100%;	
    margin-bottom:0px;
    font-weight: bold !important;  
}

div.product-addon .addon-description p{
	font-size: 80%;	
    margin-bottom:0px;
    font-style: normal !important;
}

div.product-addon .required{
	font-size: 70%;
    color:#6d2077;
	border-bottom: None;
		}
	
div.product-addon .form-row {
	margin-top: 8px;
	margin-bottom: 0px;
}

div.product-addon {
	margin-bottom: 0px;
	margin-top: 0px;
}

td.product-name p{
	line-height: 1.3;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left:15px;
}

td.product-name a {
 	font-size:110%;
 	margin-bottom: 0px;
}

.woocommerce li.product .entry-header h3, .woocommerce-page li.product .entry-header h3 {
  
  font-size: 100% !important;
  
}

@media (min-width:760px){
.home .entry-product .entry-featured {
height: 240px;
vertical-align: baseline;
overflow: hidden;
}

.archive .entry-product .entry-featured {
height:240px;
vertical-align: baseline;
overflow: hidden;
}
}

/* below - Colours the two 'accent' lines on Custom Headings Shortcode */

.h-custom-headline.accent span:before, 
.h-custom-headline.accent span:after {
      border-top: 2px solid #76bd22 ;
      border-bottom: 1px NONE #76bd22;
      margin-top:1px;
}

/* Alert Boxes stuff */

.x-alert-danger, .buddypress #message.error, .bbp-template-notice.error {
    background-color: #F5D5F0;
    border-color: #D8D8D8;
    color: #000;
    text-shadow:none;
}

.x-alert-danger .h-alert {
    margin: 0.05em 0px 0.25em;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.3;
    text-transform: none;
    color: #6d2077; 
}
    
button.x-alert-danger  .close {
    color: #6d2077 !important;
     }

/* below - moves main box up to remove top border below breadcrumbs */
.x-container.offset {
    margin: 0px auto;
}
/* Below - moves main Page Heading up within main content areas */
.entry-wrap {
    padding: 30px 30px 0px 30px;
}

.x-colophon .bottom .x-colophon-content {
	border-top:0px;
	margin: 0 0 10px !important;
	padding: 0 !important;
	}

.x-colophon.top, .x-colophon.bottom {
    border-top: 5px !important;
}

/*Audio Player Style */

.mejs-inner {
	background-color: #712177 !important;
}

.mejs-time-total {
    background-color: #ffffff;
	border: 1px solid #712177;
}

.mejs-time-current {
	background-color: #6d2077 !important;
	box-shadow:none !important;

}

.mejs-time-loaded {
    background-color: #ffffff;
}

.mejs-button.mejs-playpause-button {
    border-right: 1px solid #fff;
}

.mejs-button button {
    color: #fff;
}

.mejs-button button:hover {
    color: #E48EC4 !important;
}

.mejs-controls {
    background-color: #712177;
    background-image: none;
    background-repeat: repeat-x;
    border-color: white;
    border-radius: 0px;
    box-shadow: none;
}
    
/*.mejs-controls > div {
    line-height: 30px;
} */

.mejs-duration, .mejs-currenttime {line-height: 30px;}
    
.mejs-time {
    color: #ffffff;
    text-shadow: none;
}
    
.mejs-button button:hover {
    color: #6d2077;
    text-shadow: none;
}

.mejs-button.mejs-volume-button, .mejs-button.mejs-fullscreen-button {
    border-left: 1px solid #ffffff;
    box-shadow: none;
}

/*FormCraft Contact form Styling */ 

html .formcraft-css .fc-form .final-success .icon-ok-circle,
html .formcraft-css .fc-form .final-success span
{
color: #712177;
}

html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html input[type="text"],
html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html input[type="email"],
html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html input[type="tel"],
html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html input[type="password"],
html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html textarea,
html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html select,
html .formcraft-css .fc-form .form-element .error,
html .formcraft-css .fc-form.label-floating .form-element.error-field .form-element-html .field-cover > span {
    border-color: #6d2077;
    color: #6d2077;
} 

/* VIMEO WRAPPER - Removes black box arounf video
	
	Dont forget to add the additional <div> tags around the vimeo <iframe> embed code.
	
	<div class="embed-vimeo ">
          <div class="video-wrapper">
          Vimeo Embed code
          </div>
    </div>

*/

.video-wrapper {
position: relative;
padding-bottom: 54.1%;
padding-top: 2.2%;
height: 0;
}
.video-wrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*Infusionsoft Form */


#inf_field_Email, #inf_field_StreetAddress1, #inf_field_StreetAddress2, #inf_field_City {
	
		Width:250px;
	
	
}

.infusion-field label {
	
	Width:175px;
	color:#712177 ;
	Float:left;
	margin-right:5px;
	
}


/*Infusionsoft Form - Account information/ directory updates*/

input,
.infusion-field-input-container,
textarea,
#inf_field_Country,
#inf_field_Email {
	width:60%;
}

#inf_custom_PrepaidCode, #inf_custom_Programmes {
	width:40% !important;
	color:#712177 ;
}

#valid-message {

	margin:0px 0px 10px 20px;
	color:#F08CB5;
	
}

    .password_change_message {
      color:#F08CB5;
      }

label { 
	font-weight: bold;
}
label span {
	color: #9E9E9E;
	font-weight: normal;
        display:block;
        margin-left:10px;
        margin-bottom:8px;
        font-size:80%;
        line-height: 1;
}

.email_instructions {
	float:right;
        color: #9E9E9E;
	font-weight: normal;
        display:block;
        margin-bottom:8px;
        font-size:80%;
        line-height: 1;
}

#email_instructions { float:left;
margin-left:180px;}

@media screen and (max-width:766px) {
   #email_instructions {
     margin-left:0px;
   }       }    


/* Bottom/Footer Top Margin adjust.
	To help limied white spce at the bottom of main content.
.x-colophon.bottom .x-colophon-content {
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1.3;
    margin: 0 0 10px;
}
*/


